############################################################
#
# type definition pro_software_component_cliconfig
#
# RESPONSIBLE: Charles Loomis <charles.loomis@cern.ch>
#
# AUTHOR: Charles Loomis <charles.loomis@cern.ch>
#
# VERSION : 1.0.9
#
# Translation of edg-lcfg-cliconfig by Elisabetta Ronchieri.
#
############################################################

template pro_software_component_cliconfig;

include pro_declaration_component_cliconfig;

# Package to install
"/software/packages"=pkg_repl("ncm-cliconfig","1.0.9-1","noarch");
 
"/software/components/cliconfig/dependencies/pre" = list("spma");
"/software/components/cliconfig/active"= true;
"/software/components/cliconfig/dispatch"= true;

"/software/components/cliconfig/register_change" = 
  push("/system/edg/config/EDG_LOCATION");
"/software/components/cliconfig/register_change" = 
  push("/system/edg/config/EDG_LOCATION_VAR");
 
